Subject: [COSE] Pull request addressing nits in draft-ietf-cose-msg-06

From: Mike Jones <[email-masked]>
Date: Sun, 1 Nov 2015 06:05:28 +0000

I did a complete read of draft-ietf-cose-msg-06 on the plane from Seattle to Tokyo.  I've checked in the pull request https://github.com/cose-wg/cose-spec/pull/93 that addresses the wording and grammar nits I ran across.  I also wrote up issue descriptions for all the substantive issues I encountered.  I'll now be checking those into the tracker, subject to delays in my connectivity caused by my imminent landing in Tokyo and travel to my hotel and Yokohama.

Looking forward to seeing many of you soon!

                                                            -- Mike